Name: kde-l10n-kn
Version: 4.4.5
Release: %mkrel 1
Summary: Language files for KDE4 Kannada
Group: System/Internationalization
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
License: GPLv2+
URL: http://www.kde.org
BuildArch: noarch
Source:	ftp://ftp.kde.org/pub/kde/stable/%{version}/src/kde-l10n/kde-l10n-kn-%{version}.tar.bz2
BuildRequires: gettext >= 0.15
BuildRequires: kdelibs4-devel
Requires: locales-kn
Provides: kde4-l10n
Provides: kde4-l10n-kn = %{version}
Obsoletes: kde4-l10n-kn < 4.3.0

Obsoletes:    gwenview-i18n < 1.4.2-2

%description 
Provides additional Kannada translations for KDE 4

%files 
%defattr(-,root,root,-)
%{_kde_datadir}/*/*

#------------------------------------------------------------------------------------------------

%prep
%setup -q

%build

%cmake_kde4
%make

%install
rm -rf %buildroot

make -C build install DESTDIR=%buildroot

%clean
rm -rf %buildroot



%changelog
* Mon Dec 06 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 4.4.5-1mdv2010.1
+ Revision: 612726
- Update to kde 4.4.5"

* Tue May 04 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 4.4.3-1mdv2010.1
+ Revision: 542172
- Update to kde 4.4.3

* Mon Mar 29 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 4.4.2-1mdv2010.1
+ Revision: 528866
- Update to kde 4.4.2"

* Tue Mar 02 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 4.4.1-1mdv2010.1
+ Revision: 513374
- Update to kde 4.4.1"

* Tue Feb 09 2010 Funda Wang <fwang@mandriva.org> 4.4.0-1mdv2010.1
+ Revision: 502555
- New version 4.4.0 stable

  + Nicolas Lécureuil <nlecureuil@mandriva.com>
    - Update to kde 4.3.98 ( AKA RC3 )"

* Mon Jan 25 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 4.3.95-1mdv2010.1
+ Revision: 495848
- Update to version 4.3.95 aka "kde 4.4 RC2"
- Update to version 4.0.95 aka "4.4 RC2"

* Sun Jan 10 2010 Funda Wang <fwang@mandriva.org> 4.3.90-1mdv2010.1
+ Revision: 488276
- new version 4.3.90

* Tue Dec 22 2009 Funda Wang <fwang@mandriva.org> 4.3.85-1mdv2010.1
+ Revision: 481201
- new version 4.3.85
- new version 4.3.85

* Tue Oct 06 2009 Helio Chissini de Castro <helio@mandriva.com> 4.3.2-1mdv2010.0
+ Revision: 454807
- New upstream release 4.3.2.

* Tue Sep 01 2009 Helio Chissini de Castro <helio@mandriva.com> 4.3.1-1mdv2010.0
+ Revision: 423266
- New upstream release 4.3.1.

* Wed Aug 05 2009 Funda Wang <fwang@mandriva.org> 4.3.0-2mdv2010.0
+ Revision: 410005
- obsoletes kde4-l10n

* Tue Aug 04 2009 Helio Chissini de Castro <helio@mandriva.com> 4.3.0-1mdv2010.0
+ Revision: 409494
- New upstream release 4.3.0.

* Sun Jul 26 2009 Funda Wang <fwang@mandriva.org> 4.2.98-1mdv2010.0
+ Revision: 399920
- new version 4.2.98

* Sat Jul 11 2009 Funda Wang <fwang@mandriva.org> 4.2.96-1mdv2010.0
+ Revision: 394424
- new version 4.2.96

* Sat Jul 04 2009 Funda Wang <fwang@mandriva.org> 4.2.95-1mdv2010.0
+ Revision: 392127
- new version 4.2.95

* Fri May 08 2009 Funda Wang <fwang@mandriva.org> 4.2.85-1mdv2010.0
+ Revision: 373113
- New version 4.2.85

* Mon Mar 30 2009 Helio Chissini de Castro <helio@mandriva.com> 4.2.2-1mdv2009.1
+ Revision: 362510
- New upstream version 4.2.2

* Mon Mar 02 2009 Helio Chissini de Castro <helio@mandriva.com> 4.2.1-1mdv2009.1
+ Revision: 347048
- Update with 4.2.1

* Tue Jan 27 2009 Funda Wang <fwang@mandriva.org> 4.2.0-2mdv2009.1
+ Revision: 334352
- import kde4-l10n-kn

